// JavaScript Document
function respuesta1(){
	sg.fadeIn('#pop1');
	}
	function respuesta2(){
	sg.fadeIn('#pop2');
	sg.fadeIn('#img2');
	sg.fadeOut('#img1, #img3');
	}
	function respuesta3(){
	sg.fadeIn('#pop3');
	sg.fadeIn('#img3');
	sg.fadeOut('#img1,#img2');
	}
	function respuesta4(){
	sg.fadeIn('#pop4');
	sg.fadeIn('#img3');
	sg.fadeOut('#img1,#img2');
	}
function respuestat(){
	r=document.getElementById('input1').value;
	if (r == 4){
		document.getElementById('input1').style.color = 'green';
		sg.sound('success');
		}
		else{
			document.getElementById('input1').style.color = 'red';
			sg.sound('error');
			}
	}